ul.nav.nav-pills.justify-content-center.mt-3
  li.nav-item
    a.nav-link.active[data-toggle="pill" href="#photo"]
      | Photos
  li.nav-item
    a.nav-link[data-toggle="pill" href="#album"]
      | Albums
.tab-content
  #photo.tab-pane.container.active
    #discover_photo.row
      = render partial: "photo", collection: @photos
    = paginate @photos
  #album.tab-pane.container.fade
    #discover_album.row
      = render partial: "album", collection: @albums
    = paginate @albums
